Cant launch app to live

Hello developers, been trying to launch my second version of bubble app. I already have one version live but i wanted to launvh v2 but receiving this error that

I think you need to sync changes or whatnot… I’m not even 100% sure on this. I’ve had similar issues with this in the past and got fed up and just walked away from. Perhaps @carla might be able to assist? She’s been helping me with forking and version control.

i have managed to fix it. I pressed the sync severally times the two versions worked fine

This topic was automatically closed after 70 days. New replies are no longer allowed.